Skip to navigation

List DSGroups

View as Markdown

Returns a list of DSGroups.

Required authentication scopes: user_read.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization ID GUID
accountIdstringRequiredformat: "uuid"
The account ID GUID

Query parameters

pageintegerOptional
Start page of dsgroups
page_sizeintegerOptional
Page size of dsgroups

Response

OK
pageintegerOptional
The page number.
page_sizeintegerOptional
The number of items per page.
total_countintegerOptional
account_idstringOptionalformat: "uuid"

Select users that are members of the specified account. At least one of email, account_id or organization_reserved_domain_id must be specified.

ds_groupslist of objectsOptionalRead-only